.p-haken-sec:not(:first-child) {
  padding-top: 5rem;
}
.p-haken-sec p {
  margin-bottom: 1em;
}

.p-haken-table {
  font-size: 1.6rem;
  line-height: 1.625;
  letter-spacing: 0.04em;
  font-weight: 700;
  width: 100%;
}
.p-haken-table:not(:last-child) {
  margin-bottom: 3rem;
}
.p-haken-table div {
  display: flex;
}
.p-haken-table dt, .p-haken-table dd {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 6rem;
  padding: 1.6rem 2rem;
}
.p-haken-table dt {
  color: #062551;
  width: 42rem;
  background-color: #EEF0F4;
  border-bottom: 0.2rem solid #fff;
}
.p-haken-table dd {
  font-weight: 500;
  width: calc(100% - 42rem);
  border: 0.1rem solid #EEF0F4;
}
.p-haken-table dd li {
  padding-left: 1em;
  text-indent: -1em;
}

@media screen and (max-width: 767px) {
  .p-haken-sec:not(:first-child) {
    padding-top: 13.3333333333vw;
  }
  .p-haken-table {
    font-size: 4vw;
    height: auto;
  }
  .p-haken-table div {
    flex-direction: column;
    width: 100%;
  }
  .p-haken-table dt, .p-haken-table dd {
    width: 100%;
    min-height: 16.8vw;
    padding: 2.6666666667vw 4vw;
  }
  .p-haken-table dt {
    border-bottom: 0.5333333333vw solid #fff;
  }
  .p-haken-table dd {
    border: 0.2666666667vw solid #EEF0F4;
  }
}
